Subject: (Copy) NIH Guide Vol. 18, No. 40, November 10, 1989, Part 1 (final,
From: Dot Baker <[email-masked]>
To: [email-masked]
Date: Mon, 13 Nov 89 10:32 EST

Paul,
    This is the first of three items this morning for the NIH-L.
 Please post as NIHGUIDE.111089.
       Thanks.  Have a nice day.
                                Dottie
 ---------------------------- Text of forwarded message -----------------------
     
Subject: NIH Guide Vol. 18, No. 40, November 10, 1989, Part 1 (final,RFAs next)
X-comment: NIH Guide (including TOC) contained 11 pages (880 lines)

     

     
     
Vol. 18, No. 40, November 10, 1989

                                   NOTICES

NIH/FDA REGIONAL WORKSHOPS - PROTECTION OF HUMAN SUBJECTS ..(84/122)......... 1
National Institutes of Health
Food and Drug Administration
Index:  NATIONAL INSTITUTES OF HEALTH
        FOOD AND DRUG ADMINISTRATION

                     DATED ANNOUNCEMENTS (RFPs AND RFAs)

RESOURCE FOR HUMAN ESOPHAGEAL TISSUE AND CELLS FROM DONORS WITH
EPIDEMIOLOGICAL PROFILES (RFP) .............................(128/174)........ 1
National Cancer Institute
Index:  CANCER

PRESOLICITATION:  MULTI-SITE TRIALS OF BEHAVIORAL STRATEGIES TO
PREVENT THE FURTHER SPREAD OF HIV INFECTION (RFA) ..........(177/262)........ 2
National Institute of Mental Health
National Institute on Drug Abuse
National Institute on Alcohol Abuse and Alcoholism
Index:  MENTAL HEALTH, DRUG ABUSE, ALCOHOL ABUSE, ALCOHOLISM

INTERNATIONAL COLLABORATION IN ACQUIRED IMMUNODEFICIENCY SYNDROME
RESEARCH (RFA) ..................................(265/365, 884/1464)......... 3
National Institute of Allergy and Infectious Diseases
Index:  ALLERGY, INFECTIOUS DISEASES

SPECIALIZED CENTERS OF RESEARCH IN CHRONIC DISEASES OF THE AIRWAYS,
OCCUPATIONAL AND IMMUNOLOGIC LUNG DISEASES, AND LUNG BIOLOGY AND
DISEASE IN INFANTS AND CHILDREN (RFA) ...........(368/417, 1467/2018)........ 4
National Heart, Lung, and Blood Institute
Index:  HEART, LUNG, BLOOD

                        ONGOING PROGRAM ANNOUNCEMENTS

PREVENTIVE CARDIOLOGY ACADEMIC AWARD ......................(423/511)......... 5
National Heart, Lung, and Blood Institute
Index:  HEART, LUNG, BLOOD

RESEARCH TRAINING AND CAREER DEVELOPMENT AWARDS IN DIABETES,
ENDOCRINOLOGY, AND METABOLIC DISEASES .....................(514/812)......... 6
National Institute of Diabetes and Digestive and Kidney Diseases
Index:  DIABETES, DIGESTIVE DISEASES, KIDNEY DISEASES

     

     

     

     

     

     
     
                                   NOTICES

NIH/FDA REGIONAL WORKSHOPS - PROTECTION OF HUMAN SUBJECTS
     
P.T. 42; K.W. 0783005
     
National Institutes of Health
Food and Drug Administration
     
The National Institutes of Health (NIH) and the Food and Drug Administration
(FDA) are continuing to sponsor a series of workshops on responsibilities of
researchers, Institutional Review Boards (IRBs), and institutional officials
for the protection of human subjects in biomedical and behavioral research.
The workshops are open to everyone with an interest in research.  The meetings
should be of special interest to those persons currently serving or about to
begin serving as a member of an IRB.  The current schedule includes:
     
o Dates:  January 11-12, 1990
     
o Location:  Houston, Texas
     
o Title of Workshop:  "1990 IRB Challenges"
     
o Contact:  Ms. Laurie Flowers
Conference Coordinator
Affiliated Systems Corporation
1200 Post Oak Blvd., Suite 540
Houston, Texas  77056-3104
Telephone:  (713) 439-0210
     
NIH/FDA have planned human subjects regional workshops in other parts of the
United States.  For further information regarding these workshops, contact:
     
Darlene Marie Ross
Education Program Coordinator
Office for Protection from Research Risks
National Institutes of Health
Building 31, Room 5B62
9000 Rockville Pike
Bethesda, Maryland  20892
Telephone:  (301) 496-8101

                     DATED ANNOUNCEMENTS (RFPs AND RFAs)

RESOURCE FOR HUMAN ESOPHAGEAL TISSUE AND CELLS FROM DONORS WITH
EPIDEMIOLOGICAL PROFILES
     
RFP AVAILABLE:  NCI-CP-05605-56
     
P.T. 34; K.W. 0780005, 0780015, 0780020
     
National Cancer Institute
     
The Laboratory of Human Carcinogenesis Branch within the Division of Cancer
Etiology, National Cancer Institute (NCI), National Institutes of Health
(NIH), is recompeting an ongoing project that currently is being performed by
the University of Maryland, Baltimore, Maryland (Contract No. N01-CP-71012).
     
NCI has a requirement for a contract to collect normal-appearing and
neoplastic human esophageal tissue and cells at the time of surgery (cancer
and non-cancer donors) and at immediate autopsy (non-cancer donors); and for
culturing and storing stocks of epithelial and fibroblastic cells from the
esophagus.  The offeror must provide approval from the institutional committee
for the protection of human subjects; routinely obtain informed donor consent;
obtain an epidemiological profile of the donors employing trained
interviewers; use proven methods for collecting, culturing, and transporting
viable specimens to the NIH within two hours of collection (approximately 40
cases per year); and characterize the functional and pathological status of
the tissue by histochemical and immunological methods and by light and
electron microscopy.
     
It is anticipated that one cost-reimbursement type contract will be awarded
for a four-year period.  Request for Proposals (RFP) No. NCI-CP-05605-56 will
be available on or about November 16, 1989.  Proposals will be due 30 days
following the actual date of the RFP issuance.  The NCI will consider
     
                 Vol. 18, No. 40, November 10, 1989 - Page 1
proposals from all responsible sources.  However, offerors must demonstrate in
their technical proposal their ability to facilitate delivery of viable tissue
and cell specimens to NCI in Bethesda, Maryland, within two hours of
collection as a mandatory requirement of the RFP.  Failure to demonstrate this
element will result in the offeror's elimination from further consideration.
     
Copies for the RFP may be obtained by sending a written request to:
     
Donna M. Winters
Contracting Officer's Representative
Research Contracts Branch, CECS
National Cancer Institute
Executive Plaza South, Room 620
Bethesda, Maryland  20892

PRESOLICITATION:  MULTI-SITE TRIALS OF BEHAVIORAL STRATEGIES
TO PREVENT THE FURTHER SPREAD OF HIV INFECTION
     
RFA NUMBERS:  MH-89-23, MH-89-24
     
P.T. 34; K.W. 0715008, 0404000, 0745027, 0755015
     
National Institute of Mental Health
National Institute on Drug Abuse
National Institute on Alcohol Abuse and Alcoholism
     
INTRODUCTION
     
The purpose of this announcement is to alert the scientific community to the
proposed issuance of two companion Request for Applications (RFAs) for
multi-site trials of behavioral strategies to prevent the further spread of
HIV infection.  Applications will be sought for a Coordinating Center (RFA
MH-89-23) and for Extramural Research Groups (RFA MH-89-24).
     
RESEARCH GOALS AND PHASING
     
The overall purpose of this program is to support a coordinated research
effort, to be undertaken in two phases.  Phase one will involve the
development and validation of instruments to be used across sites to measure
behavioral outcomes in a range of populations at high risk for HIV infection.
Pilot studies will be conducted to validate the proposed core battery and to
test the behavioral interventions.  Phase two will encompass full-scale,
cross-site preventive trials with evaluation of the efficacy of the
interventions used in reducing high-risk behavior in the populations examined.
     
MECHANISM OF SUPPORT
     
The mechanism of support for these RFAs will be the cooperative agreement, an
assistance mechanism.  Awards made under this mechanism differ from the
traditional research grant in that while the awardees are primarily
responsible for the conduct of the study, NIMH anticipates substantial
involvement in both the planning and coordination of the research.
     
The responsibilities of the Coordinating Center will include activities such
as:  organizing meetings required to develop the definitive study plan,
training personnel from all sites in common behavioral assessment protocols if
required, providing a centralized data base for the study, and coordinating
the dissemination of information to the Extramural Research Groups and to the
scientific community.  The responsibilities of the Extramural Research Groups
will include implementing and evaluating the proposed research activities,
independently but in a coordinated fashion.  Applicants may submit proposals
in response to one or both RFAs.  Applications submitted in response to either
RFA may involve a single institution or a multi-institution collaboration.
     
Issuance of these RFAs is contingent on administrative approval of the use of
the cooperative agreement for this program and on the availability of funds.
It is anticipated that approximately $2 million will be available for this
purpose in FY 1990 and that award will be made for a single Coordinating
Center and a minimum of two Extramural Research Groups.
     
Program guidelines and the Request for Applications will be available on or
about February 15, 1990.  Receipt date for the applications will be June 11,
1990.

     

                 Vol. 18, No. 40, November 10, 1989 - Page 2
INQUIRIES
     
For further information or to receive a copy of one or both of the RFAs when
available, please send two self-addressed mailing labels to:
     
Ellen Stover, Ph.D.
Director, Office of AIDS Programs
National Institute of Mental Health
Parklawn Building, Room 17C-04
5600 Fishers Lane
Rockville, Maryland  20857
Telephone:  (301) 443-7281
     
or
     
Daniela Seminara, Ph.D.
Deputy Director, Office of AIDS Programs
National Institute of Mental Health
Parklawn Building, Room 17C-04
5600 Fishers Lane
Rockville, Maryland  20857
Telephone:  (301) 443-7282

INTERNATIONAL COLLABORATION IN ACQUIRED IMMUNODEFICIENCY SYNDROME RESEARCH
     
RFA AVAILABLE:  89-AI-21
     
P.T. 34; K.W. 0715008, 0785055, 0710030
     
National Institute of Allergy and Infectious Diseases
     
Letter of Intent Date:        December 15, 1989
Application Receipt Date:     March 30, 1990
     
The National institute of Allergy and Infections Diseases (NIAID) invites
applications for the expansion of the International Collaboration in Acquired
Immunodeficiency Syndrome (AIDS) Research (ICAR) program to link U.S.
institutions to research units in developing countries with significant
numbers of persons with HIV infection but which may lack some of the research
infrastructure or selected expertise to conduct epidemiological research into
HIV infection and disease.
     
The RFA can be obtained by sending two self-addressed mailing labels to:
     
Ms. Amy R. Sheon
Epidemiology Branch
Division of AIDS
National Institute of Allergy and Infectious Diseases
6003 Executive Boulevard
Bethesda, Maryland  20892
Telephone:  (301) 496-6177
     
Correspondence sent to Ms. Sheon by overnight or courier service should use
Rockville, Maryland 20852 for the city, state, and zip code.
     
In 1988, five ICARS were awarded to set up collaborative research centers in
countries with significant public health problems related to indigenous HIV
infection but with some limitations in their research infrastructures,
including Brazil, Malawi, Mexico, Uganda, and Zaire.  The present initiative
would locate 1-2 additional ICARS in developing countries not already
participating in the ICAR program where available information suggests that
HIV infection is likely to be a major public health problem in the 1990's.
The mission of the Division of AIDS (DAIDS) is to find ways to prevent, to
treat, and, eventually to cure HIV infection and AIDS.  DAIDS has a broad
interest in the virology, immunology, pathogenesis, epidemiology, diagnosis,
treatment, control and prevention of HIV infection.  Of special programmatic
interest is perinatal and pediatric infection and heterosexual transmission;
variability in HIV isolates in different geographic areas and correlation with
clinical and epidemiologic factors; potential role of co-factors; and,
similarities and differences in clinical and epidemiologic presentation of
disease in different geographical areas.
     
The ICAR seeks to establish collaborative research initiatives between U.S.
and foreign investigators to conduct research on AIDS, a disease of recognized
relevance to the health of people in the host countries.  It is intended that
the effort give priority to the development of self-direction and
self-sufficiency of the collaborating foreign laboratory and clinical
     
                 Vol. 18, No. 40, November 10, 1989 - Page 3
investigators.  The present initiative will permit a wide range of
investigations including, but not limited to the following:  a) study of the
natural history of HIV infection; (b) identification of risk groups and risk
behaviors associated with transmission; (c) establishment of seroprevalence
and seroincidence rates among selected populations; (d) evaluation of the
immunological parameters that affect susceptibility to infection among the
uninfected and infectivity among the infected; (e) assessment of the efficacy
of prevention strategies; (f) investigation of the routes of transmission in
perinatally acquired infection; and (g) identification of early biological or
clinical markers of HIV infection and HIV disease in adult and pediatric
cases.
     
The National Institutes of Health (NIH) and the NIAID place special emphasis
on the need for inclusion of individuals belonging to those ethnic groups that
are considered to be underrepresented or underprivileged in studies of
diseases which disproportionately affect them.  Applicants are urged to give
special attention, where feasible and appropriate, to the inclusion of these
groups in these studies.  In addition, the NIH and the NIAID urge the
applicants to make a special effort to recruit women into study populations
and to devote ICAR resources to studying gender issues related to HIV
infection and disease.
     
Approximately 70-80 percent of the research should be conducted in the foreign
country, and the funds should be allocated between the U.S. and host country
accordingly.  The U.S. grantee institution is responsible for developing a
mutually acceptable affiliation with an established university, research
institute, federal or state health department, hospital, laboratory, etc., in
the host country.  For an award to be considered, the domestic applicant
institution must include proof of affiliation with a host country institution
offering to provide a base for project operations and one or more host country
collaborators specified as co-investigators.  The grant application will not
be reviewed unless proof of an acceptable foreign affiliation is included; a
letter of agreement signed by a sanctioned official from the host country
institution shall be accepted as proof of affiliation.
     
Approved grants will be funded for up to five (5) year project-period
segments.  The total cost per grant should be between $300,000 and $500,000
per year for five years (including direct and indirect costs).  One (1) to two
(2) awards shall be made contingent upon the availability of funds and the
receipt of a sufficient number of high quality applications.
     
Before preparing an application, the prospective applicant should read the
NIAID Information Brochure on Program Project and Center Grants, which will be
sent along with the RFA, and should carefully follow instructions in the
brochure for the preparation of multiproject applications.

SPECIALIZED CENTERS OF RESEARCH IN CHRONIC DISEASES OF THE AIRWAYS,
OCCUPATIONAL AND IMMUNOLOGIC LUNG DISEASES, AND LUNG BIOLOGY AND DISEASE IN
INFANTS AND CHILDREN
     
RFA AVAILABLE:  90-HL-01-L
     
P.T. 04, AA; K.W. 0715165, 0705065, 0785055, 1002004, 1003002, 1002034
     
National Heart, Lung, and Blood Institute
     
Application Receipt Date:  July 16, 1990
     
The Division of Lung Diseases of the National Heart, Lung, and Blood Institute
(NHLBI), National Institutes of Health, announces the availability of a
Request for Applications (RFA) for Specialized Centers of Research (SCOR) in
Chronic Diseases of the Airways, Occupational and Immunologic Lung Diseases
and Lung Biology and Disease in Infants and Children.  New applications and
applications for renewal of existing centers are invited.  Copies of the RFA
and Special Instructions for the Preparation of Applications are currently
available from NHLBI staff.
     
The objective of these SCOR programs is to foster multidisciplinary basic and
clinical research so that advances in the basic sciences are rapidly
translated into effective clinical procedures.  Applications are required to
contain both basic and clinical research projects.  It is anticipated that the
results from these SCOR grants will have an impact on the prevention,
diagnosis and treatment of the pulmonary diseases addressed in this
announcement.

     
     
                 Vol. 18, No. 40, November 10, 1989 - Page 4
Women and minority individuals should be included in the study population;
otherwise, a clear rationale for their exclusion must be provided in the
application.
     
It is anticipated that 14-20 SCORs will be funded.
     
The requirements and format for applications submitted in response to this
announcement and copies of the RFA may be obtained from:
     
Suzanne S. Hurd, Ph.D.
Director
Division of Lung Diseases
National Heart, Lung, and Blood Diseases
National Institutes of Health
Westwood Building, Room 6A16
Bethesda, Maryland  20892
Telephone:  (301) 496-7208

                        ONGOING PROGRAM ANNOUNCEMENTS

PREVENTIVE CARDIOLOGY ACADEMIC AWARD
     
P.T. 34; K.W. 0785025, 0745027, 0715040
     
National Heart, Lung, and Blood Institute
     
Application Receipt Date:  April 2, 1990
     
Each year, the Division of Epidemiology and Clinical Applications (DECA) of
the National Heart, Lung, and Blood Institute (NHLBI) invites national
competition for Preventive Cardiology Academic Awards (PCAA).  These awards
have the dual purpose of improving the quality of preventive cardiology
curricula and fostering research and careers in the prevention of heart
disease.
     
Previously, any school of medicine or osteopathy in the United States and its
possessions or territories was eligible to compete for a PCAA.  This year, the
eligibility criteria for the PCAA program have been modified.  Institutions
responding to this announcement should be minority medical schools or medical
schools providing physician training to a significant number of
underrepresented minorities.  Cardiovascular disease is the major cause of
death for minorities in the United States, and preventive strategies afford an
important opportunity to improve the health status of minorities.  Therefore,
applicant institutions must demonstrate a commitment and sensitivity to
preventive approaches that will address minority health.
     
For the purposes of the PCAA, the term preventive cardiology is used to define
the area of cardiovascular medicine having a special concern with the
development and the application of knowledge directed at the prevention of
heart and vascular diseases.  This includes the primary prevention of
cardiovascular diseases in infants, children, and adults who are at risk of
developing such diseases and the reduction of preventable complications or
disability in persons of all ages who have already developed cardiovascular
diseases.
     
DECA initiated the Preventive Cardiology Academic Award Program to provide a
stimulus for development of a preventive cardiology curriculum in those
schools that do not have one and to strengthen and improve the preventive
cardiology curriculum in those schools that do.  Awards provide support to
individual faculty members for their educational development and for
implementation or expansion of the curriculum in preventive cardiology.
     
Applications must be received by April 2, 1990, for review at the February,
1991 meeting of the National Heart, Lung, and Blood Advisory Council.  Awards
will be made with a July 1, 1991 start date.  The project period of the PCAA
must not exceed five years and each institution may receive the PCAA one time
only.  The number of new awards will depend on the availability of funds.
This is the thirteenth and final announcement for the PCAA program.
     
The PCAA program is intended to:
     
  o  encourage the development of a high-quality preventive cardiology
     curriculum in schools of medicine and osteopathy that will
     significantly increase the opportunities for minority students,
     house staff, and fellows to learn both the principles and practice
     of preventive cardiology;
     
                 Vol. 18, No. 40, November 10, 1989 - Page 5
  o  develop promising minority faculty whose interest and training are
     in preventive cardiology teaching, research, and practice;
     
  o  develop established faculty who have a major commitment to and
     possess educational skills for teaching preventive cardiology;
     
  o  facilitate interchange of educational ideas and methods applicable
     to teaching preventive cardiology among awardees and institutions;
     and
     
  o  develop at the grantee institution the ability to strengthen
     continuously the improved preventive cardiology curriculum, with
     local funds, subsequent to the award.
     
Requests for copies of the Preventive Cardiology Academic Award Program
Guidelines should be directed to:
     
Associate Director
Clinical Applications and Prevention Program
Division of Epidemiology and Clinical Applications
National Heart, Lung, and Blood Institute
Federal Building, Room 5C-01
Bethesda, Maryland  20892
Telephone:  (301) 496-1706
     
This program of the NHLBI is identified in the Catalog of Federal Domestic
Assistance No. 13.837.  Awards will be made under the authority of the Public
Health Service Act, Section 301 (42 USC 241) and administered under PHS grant
policies and Federal Regulations, most specifically 42 CFR Part 52 and 45 CFR
Part 74.  This program is not subject to the intergovernmental review
requirements of Executive Order 12372 or to Health Systems Agency Review.

RESEARCH TRAINING AND CAREER DEVELOPMENT AWARDS IN DIABETES,
ENDOCRINOLOGY, AND METABOLIC DISEASES
     
P.T. 22, 34; K.W. 0715075, 0715135, 0785050, 1002004, 1002019, 0710070
     
National Institute of Diabetes and Digestive and Kidney Diseases
     
BACKGROUND AND SCOPE
     
The intention of this Program Announcement is to reemphasize the
Division of Diabetes, Endocrinology, and Metabolic Diseases'
(DDEM) commitment to increasing the number of biomedical
investigators who can conduct high quality research in the areas of
diabetes, endocrinology, and metabolic diseases.  DDEM
encourages all individuals, but particularly underrepresented
minorities, to submit applications.
     
Increasingly, problems in diabetes, endocrinology, and metabolism
require interdisciplinary approaches.  Thus, DDEM wishes to
encourage applicants for research training and career development
support to develop expertise in areas such as molecular biology, cell
biology, immunology, neurology, developmental biology, genetics, and
epidemiology as well as in diabetes, endocrinology, and metabolism or
metabolic diseases, including cystic fibrosis.  This support for
professional development may be used to acquire proficiency in
sophisticated techniques such as methods for study of protein
structure/function, measurement of very low levels of biologically-
active molecules, gene transfer techniques, and measurement of ion
transport.  Applicants seeking to develop such expertise may wish to
have mentors in diabetes, endocrinology, or metabolic diseases as well
as in another relevant discipline.  Suggestions for interdisciplinary
training and career development include:
     
o  Cell biology and endocrinology to investigate the regulation of
   growth and proliferation of endocrine cells,including the pancreatic
   islets, and the role of hormones, cytokines, and growth factors in
   regulation of cell growth in tissues which are under endocrine
   regulation and in neoplasia;
     
o  Neurobiology and endocrinology to investigate the role of steroid and
   peptide hormones in the brain and hormonal involvement in disorders
   such as stress, depression, and Alzheimer's disease;

     
     
                 Vol. 18, No. 40, November 10, 1989 - Page 6
o  Developmental biology and endocrinology to study the role of hormones
   and growth factors in growth and development and cellular
   differentiation;
     
o  Immunology and endocrinology to investigate the pathogenesis of
   autoimmune endocrine disorders including diabetes, Graves' disease,
   thyroiditis, and Addison's disease;
     
o  Genetics and diabetes to investigate the genetic basis of Insulin-
   Dependent and Noninsulin-dependent diabetes;
     
o  Macromolecular crystallography to study x-ray protein crystal
   diffraction and apply these techniquess to understanding and design
   of bioactive proteins and enzymes;
     
o  Computer assisted modeling and molecular dynamics calculations
   applied to the study of three dimensional protein structure;
     
o  Biophysical techniques useful in the study of protein
   structure/function;
     
o  Wide bore and whole body magnetic resonance spectroscopy and imaging
   of metabolic processes.
     
MECHANISMS OF SUPPORT
     
Several mechanisms exist that will support the professional development
of individuals who can advance research in these areas.  Each mechanism
is tailored to a particular stage of the investigator's career.  The
existing mechanisms are:  Individual Fellowship (F32, F33); Physician
Scientist Award (PSA) (K11); Clinical Investigator Award (CIA) (K08);
and Research Career Development Award (RCDA) (K04).
     
Physician investigators are encouraged to use the PSA and CIA to develop
expertise in basic and clinical research.  It is imperative that such a
training or career development program equip the physician-investigator
to become an independent investigator capable of designing rigorous
clinical research protocols carefully crafted to examine a hypothesis.
Ideally, such investigators should be able to integrate patient-oriented
and laboratory-oriented research methods to address questions related to
the physiology and pathophysiology of diabetes, endocrinology, and
metabolic diseases, including cystic fibrosis.
     
The support mechanisms for training and research career development
awards are summarized in this announcement.
Only citizens and
non-citizen nationals are eligible for support under these programs.
Detailed guidelines for
each of the mechanisms can be obtained from your business office or from
the Division of Research Grants, NIH, (301) 496-7441.
     
A.  INDIVIDUAL NATIONAL RESEARCH SERVICE AWARD (F32)
     
Individual National Research Service Awards (NRSA) are given
only at the postdoctoral level.  The
application must describe a specific research project that is guided and
sponsored by a preceptor at a particular institution.  This support is
for full-time research training.
     
Provisions of NRSA awards include:
     
   Awards up to 36 months of training (waivers may be granted to M.D.s
   for an additional year);
     
   Stipends based on years of experience:  range is $17,000 -$31,500;
     
   Institutional allowance of $3,000 year ($2,000 for fellows at NIH)
   to help meet expenses;
     
   Support for more than 12 months requires "payback."
     
B.  SENIOR NATIONAL RESEARCH SERVICE AWARD (F33)
     
Senior fellowships are designed for experienced scientists who wish to
make major changes in the direction of their research career, to broaden
their research capabilities, or to enlarge their command of an allied
research field.

                 Vol. 18, No. 40, November 10, 1989 - Page 7
   Awards may be for up to 24 months.
     
   Candidates must have received a doctoral degree or equivalent and
   have had at least 7 subsequent years of relevant professional or
   research experience.
     
   The stipend is up to $31,500.
     
APPLICATION SUBMISSION AND REVIEW FOR FELLOWSHIP AWARDS
     
Application Receipt Dates for these two awards are January 10, May 10,
and September 10.  Applicants must use Fellowship Application Kit (PHS
416-1, Revised 4/89).  Fellowships will be reviewed through the
accelerated NIH peer review system in the Division of Research Grants.
Funding start dates will be 7 to 8 months after receipt dates.
     
NOTE:  DDEM also supports approximately 41 predoctoral and 220
postdoctoral positions which are administered through Institutional
Training Grants (T32s) at over 50 locations throughout the country.  For
information about applying for these grants or for a list of the
currently active Training Grants supported by DDEM, contact the
representative listed at the end of this announcement.
     
C.  PHYSICIAN SCIENTIST AWARD (K11)
     
The Physician Scientist Award (PSA) is designed to encourage
the newly trained clinician to develop
independent research skills and experience in a fundamental science.
The award is divided into two phases.  During Phase I, which may last 2-
3 years, the candidate is expected to develop independent research
skills and experience in a fundamental science and may elect to work
toward a Ph.D. degree.  The primary sponsor must be an accomplished
basic science investigator.  Phase II entails intensive research
activity, applying the skills learned during Phase I.
     
Applicants for the PSA must:
     
   Hold an M.D. or other health professional degree.  Ordinarily
   candidates holding the Ph.D. are ineligible.
     
   Have completed at least one postgraduate year of clinical training by
   the time the award is made;
     
   Not have previous independent research support;
     
   Commit at least 75 percent time to PSA activities.
     
Provisions of the PSA include:
     
   Five years of support, nonrenewable;
     
   Salary up to $40,000 per year plus fringe benefits;
     
   Up to $10,000 (Phase I) and $20,000 (Phase II) per year for research
   supplies, equipment, technical assistance, travel, etc.;
     
   Up to 10 percent of the primary sponsor's salary and commensurate
   fringe benefits during the first phase of the award.
     
Awardees must inform the NIH for each of five years following the
completion of the award about academic status, publications, and
research grants and contracts received.
     
D.  CLINICAL INVESTIGATOR AWARD (K08)
     
The Clinical Investigator Award (CIA) is offered to provide
the opportunity for promising clinically
trained individuals with demonstrated aptitude in research to develop
into independent investigators.  Candidates must have between 4 and 7
years of postdoctoral experience, both clinical and research (a minimum
of 2 years of each), by the projected start date.
     
Applicants for the NIDDK CIA must:
     
   Hold an M.D. or other health professional degree (ordinarily,
   physicians holding the Ph.D. are ineligible);

     
                 Vol. 18, No. 40, November 10, 1989 - Page 8
   Have had approximately 4 to 7 years of postdoctoral experience,
   clinical and research (a minimum of 2 years of each) by the projected
   start of the award;
     
   Not have been a principal investigator on a Public Health Service-
   supported research project.
     
Provisions of the CIA include:
     
   Five years of support, nonrenewable;
     
   Salary up to $40,000 per year plus fringe benefits;
     
   Up to $20,000 per year for research supplies, equipment, technical
   assistance, travel, etc.;
     
   Commitment of at least 75 percent time to the project.
     
Awardees must inform the NIH for each of five years following the
completion of the award about academic status, publications, and
research grants and contracts received.
     
E.  RESEARCH CAREER DEVELOPMENT AWARD (K04)
     
The Research Career Development Award (RCDA) is a special
salary grant to enhance the research capabilities
of individuals in the formative stages of their careers.  Candidates who
have demonstrated outstanding potential as independent investigators in
health-related research but need to be released from some of the
teaching and administrative duties assigned to junior faculty are
eligible.  The award is not intended for untried investigators or for
those already established as independent investigators.
     
Applicants for the RCDA must:
     
   Hold a doctoral degree or equivalent and have at least 5 years
   postdoctoral research experience, including 2 years as the principal
   investigator of a peer-reviewed research grant, prior to the
   requested beginning date of the award;
     
   Describe in the application how the award will enhance their
   development as independent investigators;
     
   Have independent research support, funded by the NIDDK, sufficient
   for the research proposed in the RCDA application;
     
   Hold a faculty appointment.
     
Provisions of the RCDA include:
     
   Five years of support, nonrenewable;
     
   Salary up to $40,000 per year plus fringe benefits.  No funds are
   available under this award for research expenses.  These expenses are
   expected to be included in the independent research support described
   above.
     
   Commitment of at least 80 percent time to research.  The remaining
   time (up to 20 percent) must be spent on research-related activities that
   will enhance research career development.
     
RCDA applications may be submitted concurrently with a regular research
grant application but may not be submitted concurrently with other
development awards such as PSA, CIA, FIRST Award, or Academic Award.
     
APPLICATION SUBMISSION AND REVIEW for the K AWARDS
     
Application receipt dates for all career development awards (K series)
are February 1, June 1, and October 1.  The PSA and CIA applications
will be reviewed by an NIDDK Review Committee.  RCDA applications will
be reviewed through the regular NIH peer review system in the Division
of Research Grants.  Earliest funding dates are approximately 10 months
after the receipt dates.  Use application form PHS 398, Rev. 10/88, with
special instructions for the PSA, CIA, and RCDA ("The K Awards," April
15, 1988).

     
     
                 Vol. 18, No. 40, November 10, 1989 - Page 9
Applications submitted in response to this announcement should be
identified by typing PA-RESEARCH CAREER AWARDS in DDEM on line 2 of the
face page, below the title of the project.
     
For further information about these awards, contact:
     
Lois F. Lipsett, Ph.D.
Program Director
Division of Diabetes, Endocrinology, and Metabolic Diseases
Westwood Building, Room 620
Bethesda, Maryland  20892
Telephone:  (301) 496-7433

     

     

     

     

     

     

     

     

     

     

     

     

     

     

     

     

     

     

     

     

     

     
     
                 Vol. 18, No. 40, November 10, 1989 - Page 10